* {
	color: #666;
}

html, body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	background: #F4F4F4 url(../images/img01.gif);
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

h4, h5, h6 {
}

p, ol, ul, dl, blockquote {
	margin-top: 0;
	line-height: 18px;
}

#temaview{color:#0000FF; font-size:14px; font-weight:600; padding:10px 0px;}

a {
	color: #333;
}

a:hover {
	text-decoration: none;
	color: #000;
}



/* Wrapper */

#wrapper {
	display:block;
	float:left;
	width: 800px;
	height: 100%;
	min-height: 100%;
	margin: 0 auto;
	background: url(../images/img02.gif) repeat-y;
}

html>body #wrapper {
	height: auto;
}



/* Header */

#header {
	width: 800px;
	height: 91px;
	background: url(../images/img03.gif) no-repeat;
}
#header h2 {
	float: right;
	padding: 68px 20px 0 0;
	font-size: 13px;
}
#header a {
	text-decoration: none;
}
#slogan_text {
	color:#0080C0; 
	font-weight:600; 
	font-family:PusabRegular, Arial; 
	text-shadow: 0px 0px 10px #333;
}
#header_table{
	text-align:center; 
	width:100%;
}
#header_logo{
	width:80px;
	padding: 3px 5px;
	text-align:center;
}
#header_text{
	width:216px;
	padding: 0px;
	text-align:center;
}
#header_slogan{
	width:250px;
	text-align:center;
}
#header_search{
	text-align:center;
}
#logo_n {
	float: left;
	padding: 35px 0 0 20px;
	font-size: 48px;
	font-weight: normal;
	letter-spacing: -1px;
}
a#namelogo{
	width:215px; 
	height:64px; 
	background-image: url('http://uchit.net/images/name1.png'); 
	display:block; 
	text-decoration:none;  
	float:left; 
	margin: 10px 0px;
}
a#namelogo:hover{
	background-position: 0px -64px;
}
span#logo{
	width:74px; 
	height:64px; 
	background-image: url('http://uchit.net/images/logo.png'); 
	display:block; 
	text-decoration:none;  
	float:left; 
	margin: 10px 0px;
}

/* Menu */

#menu {
	width: 800px;
	height: 35px;
	padding-top: 13px;
	background: url(../images/img04.gif);
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 110px;
	height: 18px;
	padding: 4px 4px 0 0px;
	text-align: center;
	text-decoration: none;
	background: url(../images/img05.gif) no-repeat center top;
}

#menu .active a, #menu a:hover {
	background-image: url(../images/img06.gif);
}

/* Reg */

#reg{
	width: 800px;
	height: 50px;
	background: url(../images/img00.gif) no-repeat bottom;
}

/* Content */

#content {
    margin: 5px 20px 5px 20px;
	padding: 20px 10px 10 10px;
}

#content h2 {
	margin-bottom: 1em;
}

#content h3 {
	margin-bottom: 0;
}


/*content doc info*/
.docinfo{	
        display: block;
	padding: 5px 5px;
	margin: 1px 5px;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	background: #C0C0C0;
	border:1px solid #008040;
        border-radius: 3px;
	}
/* Footer */

#footer {
	width: 800px;
	background: url(../images/img00.gif) no-repeat;
}

#footer p {
	margin: 0;
	padding: 40px 0 0 0;
	text-align: center;
	font-size: smaller;
}

#footer_end {
	width: 800px;
	height: 12px;
	background: url(../images/img09.gif) no-repeat;
}